function FileData_Pairs(x)
{
x.t("registers","status");
x.t("\u00fcbernehmen","der");
x.t("aktuellen","aktiven");
x.t("4\u201115.","dialogfeld");
x.t("schaltfl\u00e4che","sitzung");
x.t("systemadressen","werden");
x.t("abbrechen","wird");
x.t("console","switch");
x.t("einer","benutzersitzung");
x.t("verwalten","des");
x.t("eines","servers");
x.t("gerade","von");
x.t("abbildung","4\u201115.");
x.t("benutzern","unter");
x.t("erm\u00f6glicht","die");
x.t("zur","verbindungstrennung");
x.t("mit","dem");
x.t("mit","der");
x.t("abgesehen","vom");
x.t("ohne","den");
x.t("sowie","ihre");
x.t("remote","console");
x.t("auf","die");
x.t("auf","seite");
x.t("auf","nein");
x.t("auf","das");
x.t("auf","einen");
x.t("verbindung","des");
x.t("verbunden","sind");
x.t("register","status");
x.t("bestehen","und");
x.t("dem","sie");
x.t("benutzers","trennen.");
x.t("benutzer","die");
x.t("benutzer","auch");
x.t("benutzer","bereits");
x.t("benutzer","verwendet");
x.t("m\u00f6chten.","klicken");
x.t("den","befehl");
x.t("eva","auf");
x.t("eva","anzeigen");
x.t("sie","auf");
x.t("sie","verbunden");
x.t("sie","der");
x.t("sie","k\u00f6nnen");
x.t("sie","unter");
x.t("sie","eine");
x.t("sie","trennen");
x.t("werden","angezeigt.");
x.t("servers","\u00fcbernehmen");
x.t("verbindungen","der");
x.t("verbindungen","von");
x.t("der","gerade");
x.t("der","benutzer");
x.t("der","eva");
x.t("der","aufforderung");
x.t("der","servername");
x.t("verlassen","ohne");
x.t("des","registers");
x.t("des","remote");
x.t("des","benutzers");
x.t("des","benutzerstatus");
x.t("status","der");
x.t("status","das");
x.t("voraussetzung","f\u00fcr");
x.t("hinweis:","voraussetzung");
x.t("sind","sowie");
x.t("sind","die");
x.t("entsprechenden","zugriffsrechte.");
x.t("f\u00fcr","eine");
x.t("die","schaltfl\u00e4che");
x.t("die","remote");
x.t("die","verbindung");
x.t("die","sie");
x.t("die","verbindungen");
x.t("die","entsprechenden");
x.t("die","steuerung");
x.t("aktiven","benutzern");
x.t("steuerung","eines");
x.t("k\u00f6nnen","die");
x.t("k\u00f6nnen","sehen");
x.t("sip","mit");
x.t("angezeigt.","abgesehen");
x.t("angezeigt.","klicken");
x.t("meldung","mit");
x.t("auszuf\u00fchren.","hinweis:");
x.t("wird","angezeigt.");
x.t("wird","eine");
x.t("anzeigen","und");
x.t("seite","abbildung");
x.t("aufforderung","angezeigt");
x.t("auch","die");
x.t("oder","sip");
x.t("oder","klicken");
x.t("oder","mehrere");
x.t("angezeigt","den");
x.t("sehen","wie");
x.t("software","einem");
x.t("trennen.","sie");
x.t("trennen.","oder");
x.t("servername","oder");
x.t("switch","software");
x.t("switch","steuern");
x.t("sitzung","abbrechen");
x.t("verbindungstrennung","sind");
x.t("verbindungstrennung","auszuf\u00fchren.");
x.t("verbindungstrennung","best\u00e4tigen.");
x.t("informationen","finden");
x.t("klicken","sie");
x.t("steuern","des");
x.t("ihre","systemadressen");
x.t("mehrere","benutzer");
x.t("anderen","benutzer");
x.t("benutzersitzung:","klicken");
x.t("nein","das");
x.t("lange","die");
x.t("sitzungen","auf");
x.t("wird.","weitere");
x.t("verwendung","des");
x.t("wie","lange");
x.t("weitere","informationen");
x.t("benutzerstatus","verwalten");
x.t("benutzerstatus","sie");
x.t("benutzerstatus","wird");
x.t("benutzerstatus","steuern");
x.t("benutzerstatus","trennen");
x.t("dialogfeld","verlassen");
x.t("dialogfeld","benutzerstatus");
x.t("bereits","bestehen");
x.t("und","der");
x.t("und","trennen.");
x.t("benutzersitzung","erm\u00f6glicht");
x.t("verwendet","wird.");
x.t("finden","sie");
x.t("unter","verwendung");
x.t("unter","trennen");
x.t("das","register");
x.t("das","dialogfeld");
x.t("eine","meldung");
x.t("eine","verbindungstrennung");
x.t("eine","benutzersitzung:");
x.t("vom","trennen");
x.t("trennen","einer");
x.t("trennen","m\u00f6chten.");
x.t("trennen","sie");
x.t("trennen","von");
x.t("einem","benutzer");
x.t("einem","anderen");
x.t("befehl","zur");
x.t("von","aktuellen");
x.t("von","sitzungen");
x.t("von","einem");
x.t("einen","oder");
x.t("best\u00e4tigen.","klicken");
}
